﻿
#AnswerBody {
    font-family: 'CNNSans', Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5em;
    color: #545454;
}

    #AnswerBody h1 {
        font-size: 32px;
        font-weight: bold;
        margin: 1em 0;
    }

    #AnswerBody h2 {
        font-size: 20px;
        font-weight: bold;
        margin: 2em 0 1em 0;
    }

    #AnswerBody h3 {
        font-size: 18px;
        font-weight: bold;
        margin: 2em 0 1em 0;
    }

    #AnswerBody h4 {
        font-size: 16px;
        font-weight: bold;
        margin: 2em 0 1em 0;
        line-height: 24px;
    }

    #AnswerBody h5 {
        font-size: 14px;
        font-weight: bold;
        text-transform: uppercase;
        letter-spacing: 0.5em;
        margin: 2em 0 1em 0;
    }

    #AnswerBody p {
        margin: 1em 0;
    }

    #AnswerBody a {
        color: #0975C3;
        margin: 1em 0;
    }

        #AnswerBody a:hover {
            color: #36108A;
            margin: 1em 0;
        }

        #AnswerBody a.inline {
            color: #E03030;
            margin: 1em 0;
            text-decoration: underline;
        }

            #AnswerBody a.inline:hover {
                color: #36108A;
                margin: 1em 0;
                text-decoration: underline;
            }

        #AnswerBody a.nav {
            font-weight: bold;
            color: #E03030;
            margin: 1em 0;
            text-decoration: none;
        }

            #AnswerBody a.nav:hover {
                font-weight: bold;
                color: #36108A;
                margin: 1em 0;
                text-decoration: none;
            }

    #AnswerBody ol {
        counter-reset: item;
        margin: 0;
        padding-left: 0;
    }

        #AnswerBody ol > li {
            counter-increment: item;
            list-style: none inside;
            padding: 5px 0 5px 0;
            overflow: hidden;
            padding-left: 37px;
        }

            #AnswerBody ol > li:before {
                content: counter(item);
                margin-right: -20px;
                display: block;
                -webkit-border-radius: 50%;
                -moz-border-radius: 50%;
                border-radius: 50%;
                width: 16px;
                height: 14px;
                background: #E03030;
                border: 2px solid #E03030;
                color: #FFF;
                text-align: center;
                display: inline-block;
                font-size: 10px;
                padding: 1px 0;
                font-weight: bold;
                position: relative;
                line-height: 14px;
                left: -37px;
            }

            #AnswerBody ol > li > ol > li:before {
                content: counter(item);
                margin-right: -20px;
                display: block;
                -webkit-border-radius: 50%;
                -moz-border-radius: 50%;
                border-radius: 50%;
                width: 16px;
                height: 14px;
                background: transparent;
                border: 2px solid #371B5F;
                color: #371B5F;
                text-align: center;
                display: inline-block;
                font-size: 10px;
                padding-top: 2px;
                font-weight: bold;
                position: relative;
                line-height: 14px;
                left: -37px;
            }

            #AnswerBody ol > li > ol > li > ol > li:before {
                content: counter(item);
                margin-right: -20px;
                display: block;
                -webkit-border-radius: 50%;
                -moz-border-radius: 50%;
                border-radius: 50%;
                width: 16px;
                height: 14px;
                background: #E03030;
                border: 2px solid #E03030;
                color: #FFF;
                text-align: center;
                display: inline-block;
                font-size: 10px;
                padding-top: 2px;
                font-weight: bold;
                position: relative;
                line-height: 14px;
                left: -37px;
            }

        #AnswerBody ol ol {
            padding-left: 0px;
            padding-bottom: 0px;
        }

        #AnswerBody ol ul {
            padding-left: 0px;
            padding-bottom: 0px;
        }

        #AnswerBody ol ol li:last-child {
            margin-bottom: 0px;
        }

    #AnswerBody ul {
        list-style: disc;
        margin-left: 20px;
    }

        #AnswerBody ul > li {
            margin: 10px 0;
        }

            #AnswerBody ul > li > ol > li:before {
                content: counter(item);
                margin-right: -20px;
                display: block;
                -webkit-border-radius: 50%;
                -moz-border-radius: 50%;
                border-radius: 50%;
                width: 16px;
                height: 14px;
                background: #E03030;
                border: 2px solid #E03030;
                color: #FFF;
                text-align: center;
                display: inline-block;
                font-size: 10px;
                padding-top: 2px;
                font-weight: bold;
                position: relative;
                line-height: 14px;
                left: -37px;
            }

            #AnswerBody ul > li > ol > li > ol > li:before {
                content: counter(item);
                margin-right: -20px;
                display: block;
                -webkit-border-radius: 50%;
                -moz-border-radius: 50%;
                border-radius: 50%;
                width: 16px;
                height: 14px;
                background: transparent;
                border: 2px solid #371B5F;
                color: #371B5F;
                text-align: center;
                display: inline-block;
                font-size: 10px;
                padding-top: 2px;
                font-weight: bold;
                position: relative;
                line-height: 14px;
                left: -37px;
            }

.SectionBoxWrapper {
    width: 100%;
    margin: 8px auto;
    display: inline-block;
    padding: 20px;
    border: 1px solid #000;
    border-radius: 4px;
    align-items: center;
}

.SectionBoxIcon {
    display: inline-block;
    width: 50px;
    vertical-align: top;
}

    .SectionBoxIcon img {
        width: 32px;
        height: 32px;
        display: inline-block;
    }

        .SectionBoxIcon img.Note {
            width: 33px;
            height: 33px;
        }

        .SectionBoxIcon img.Caution {
            width: 40px;
            height: 40px;
        }

.SectionBoxBody {
    display: inline-block;
    width: calc(100% - 50px);
}

.SectionBoxBodyHeader {
    font-weight: bold;
    float: left;
    padding-right: 10px;
}

.SectionInfoWrapper {
    background-color: transparent;
    border: 2px solid #ADBEFE;
    box-sizing: border-box;
    border-radius: 15px;
    padding: 18px 20px;
}

.SectionBoxIcon {
    align-self: baseline;
    padding-top: 8px;
}

.InfoTitle {
    line-height: 26px;
    padding-bottom: 10px;
    font-weight: bold;
}

.InfoBody {
    line-height: 26px;
}

.SectionInfoWrapper.shade {
    background-color: rgba(222, 229, 254, 0.5);
    border: none;
}

.SectionNotesWrapper {
    background-color: transparent;
    border: 2px solid #6FCF97;
    box-sizing: border-box;
    border-radius: 15px;
    padding: 18px 20px;
}

    .SectionNotesWrapper.shade {
        background-color: rgba(111, 207, 151, .1);
        border: none;
    }

.SectionImportantWrapper {
    background-color: transparent;
    border: 2px solid #F2C94C;
    box-sizing: border-box;
    border-radius: 15px;
    padding: 18px 20px;
}

    .SectionImportantWrapper.shade {
        background-color: rgba(242, 201, 76, 0.1);
        ;
        border: none;
    }

.DevicesTabs {
    display: flex;
    border-bottom: 1px solid #DEDEDE;
    position: relative;
}

.Device {
    border: none;
    color: #E03030;
    position: relative;
    top: 2px;
    cursor: pointer;
    font-weight: bold;
    padding-bottom: 13px;
}

    .Device.Selected {
        border-bottom: 3px solid #0F0F0F;
        color: #0F0F0F;
        padding-bottom: -1px;
    }

    .Device:first-child {
        margin-right: 28px;
    }

    .Device:nth-child(2) {
        margin-right: 31px;
    }

@media (min-width: 800px) {
    .Device:nth-child(2) {
        margin-right: 49px;
    }

    .Device:first-child {
        margin-right: 33px;
    }
}


#AnswerBody .CollapsibleSection {
    padding: 10px 0px 13px 0px;
    overflow: hidden;
    position: relative;
    border: 1px solid rgba(223, 223, 223, 0.8);
    box-shadow: 0px 0px 30px rgb(223 223 223 / 20%);
    margin-top: 10px;
    border-radius: 8px;
    padding: 10px 13px;
}

#AnswerBody .CollapsibleSection.Child {
    border-radius: 8px;
    margin-top: 10px;
    border: none;
    background: transparent;
    border: 1px solid rgba(223, 223, 223, 0.8);
    box-shadow: 0px 0px 30px rgb(223 223 223 / 20%);
    padding: 13px 25px 13px 25px;
    margin-left: 5px;
    margin-right: 5px;
}

#AnswerBody .CollapsibleSection.Child:not(:first-child) {
    margin-top: 10px;
}

#AnswerBody .CollapsibleSectionBody {
    display: none;
}

#AnswerBody .CollapsibleSectionExpander {
    display: flex;
    align-items: center;
    margin-right: 13px;
}

#AnswerBody .CollapsibleSectionTitleRow {
    display: flex;
    cursor: pointer;
    font-size: 16px;
    margin: 0 2px;
    outline: none;
}

#AnswerBody .CollapsibleSectionTitle {
    display: inline-block;
    vertical-align: top;
    font-weight: 500;
    width: 100%;
    color: #0F0F0F;
}

#AnswerBody .CollapsibleSection .ACaret {
    border-bottom: 3px solid #000;
    border-right: 3px solid #000;
    width: 8.5px;
    height: 8.5px;
    transform: rotate(45deg);
    transition: all .25s ease-in-out;
}

#AnswerBody .CollapsibleSection .arrow {
    position: relative;
    transform: rotate(0deg);
    transition: all .25s ease-in-out;
    display: flex;
}

#AnswerBody .CollapsibleSection .arrow img {
    width: 8.5px;
    height: 8.5px;
}

#AnswerBody .CollapsibleSection.Open .arrow {
    transform: rotate(180deg);
}

#AnswerBody .CollapsibleSection.Open .ACaret {
    transform: rotate(225deg);
}

#AnswerBody .CollapsibleSection.Closed .arrow {
    transform: rotate(0deg);
}

#AnswerBody .CollapsibleSection.Closed .ACaret {
    transform: rotate(45deg);
}

#AnswerBody .CollapsibleSection.Open > .CollapsibleSectionBody {
    display: block;
    padding-top: 10px;
    padding-left: 0px;
}

#AnswerBody .KBTitle {
    font-weight: bold;
    font-size: 28px;
    line-height: 33px;
    color: #0F0F0F;
    margin-top: 0px;
    /*padding-bottom: 25px;*/
}

#AnswerBody .CollapsibleSectionTitleRow:focus,
#AnswerBody .CollapsibleSectionTitleRow:active,
#AnswerBody .CollapsibleSectionTitleRow:focus-visible {
    outline: none;
    box-shadow: none;
}